/* #####################################################
						GENERAL >>> 
######################################################## */

body{font-family:sans-serif, Arial;font-size: 14px;color: #51505F;background:#ffffff;padding:0px;text-align: left;margin: 0px; position:relative; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%;}
table,td,th,div {text-align: left;margin:0;border:none;}
form, input, select, textarea {margin:0;color:#6C6A7D; font-size:12px;}
img{border:0px; padding:0;}
P, UL, LI{margin: 0px;padding:0px; list-style-type: none; }
	
H1 {font-family: "Times New Roman", Times, serif;color:#3D4050; font-size:23px; font-weight: normal; padding:0 0 10px 0; margin:0px;}
H2 {color:#C05B27; font-size:19px; font-weight: normal; padding:0 0 10px 0; margin:0px; }
H3 {color:#C05B27; font-size:17px; font-weight: normal; padding:0px; margin:0px; }
H4 {color:#C05B27; font-size:15px; font-weight: normal; padding:0px; margin:0px; }
H5 {color:#384B6D; font-size:15px; font-weight: bold; padding:0px; margin:0px; }

.h1-like {font-family: "Times New Roman", Times, serif;color:#3D4050; font-size:23px; font-weight: normal; padding:0 0 10px 0; margin:0px; }
.subtitlu{margin:10px 0 10px 0; padding:0 0 3px 0; display:block; overflow:hidden; color:#68B0E2; font-size:15px; font-weight:bold; background:url(/img_nou/bul8.gif) no-repeat center right; border-bottom:1px solid #F1F6FB; clear:both;}
/* CORECTIE IE5 - pt divurile ce au elemente flotante >>> */
.clr{width:1px; height:1px; font-size:1px; margin-top:-1px; margin-left:-1px; clear:both;}


/* LINKURI independente >>> */
a:link {color:#6C6A7D;text-decoration: none;}
a:visited {color:#6C6A7D;text-decoration: none;}
a:hover {color:#000000;text-decoration: none;}

/* FEENDBACK >>> */
#succes{background:#CBE29D url(/admin-cont/imagini/icon_succes.gif) no-repeat left top; border:1px dashed #ffffff; padding:10px 10px 10px 50px; margin:10px 0px 10px 0px; display:block; color:#000000; }
#eroare{background:#FEDEAF url(/admin-cont/imagini/icon_eroare.gif) no-repeat left top; border:1px dashed #ffffff; padding:10px 10px 10px 50px; margin:10px 0px 10px 0px; display:block; color:#000000;}
#eroare a:link,#eroare a:visited,#eroare a:hover {color: #CC3300; text-decoration:underline;}
#atentie{background:url(/admin-cont/imagini/icon-06.png) no-repeat 5px 5px; border:1px dashed #D2D7DD; padding:5px 5px 5px 25px; margin:0px 0px 5px 0px; display:block; color:#72838B; font-size:11px;}

.succes{background:#CBE29D url(/admin-cont/imagini/icon_succes.gif) no-repeat left top; border:1px dashed #ffffff; padding:10px 10px 10px 50px; margin:10px 0px 10px 0px; display:block; color:#000000; }
.eroare{background:#FEDEAF url(/admin-cont/imagini/icon_eroare.gif) no-repeat left top; border:1px dashed #ffffff; padding:10px 10px 10px 50px; margin:10px 0px 10px 0px; display:block; color:#000000;}
.eroare a:link,.eroare a:visited,.eroare a:hover {color: #CC3300; text-decoration:underline;}
.atentie{background:url(/admin-cont/imagini/icon-06.png) no-repeat 5px 5px; border:1px dashed #D2D7DD; padding:5px 5px 5px 25px; margin:0px 0px 5px 0px; display:block; color:#72838B; font-size:11px;}


#container_principal{width:100%; text-align: left;margin: 0 auto; overflow:visible; position:relative}

/* box DUBLU >>> */
.box_1 {background:#F7FAFD url(https://www.romedic.ro/img_nou/border3.gif) repeat-x top; border-bottom:1px solid #E8F0F9; display:block; overflow:hidden; padding:10px 5px 10px 10px; margin:0 0 15px 0;}
.box_1 .t{margin:0 0 5px 0; color:#000000; padding:0 0 2px 0; display:block; overflow:hidden; font-size:15px; font-weight:bold; background:url(https://www.romedic.ro/img_nou/bul9.gif) no-repeat center right; border-bottom:1px solid #DFE1E8}
.box_1 ul{}
.box_1 li{display:block; list-style-type: none;background: url(https://www.romedic.ro/img_nou/bul3.gif) no-repeat left top;padding: 0 0 0 10px;}
.box_1 li.select{background: url(https://www.romedic.ro/img_nou/bul2.gif) no-repeat left top;}
.box_1 li a:link,.box_1 li a:visited{color: #68B0E2;text-decoration: none; font-size:13px; }
.box_1 li a:hover {color: #C05B27;text-decoration: none; font-size:13px; }

/* box DUBLU >>> */
.box_2 {background:#F7FAFD url(https://www.romedic.ro/img_nou/border3.gif) repeat-x top; border-bottom:1px solid #E8F0F9; display:block; overflow:hidden; padding:10px; margin:0 0 15px 0;}
.box_2 .t{margin:0 0 5px 0; color:#000000; padding:0 0 2px 0; display:block; overflow:hidden; font-size:15px; font-weight:bold; background:url(https://www.romedic.ro/img_nou/bul9.gif) no-repeat center right; border-bottom:1px solid #DFE1E8}
.box_2 ul{}
.box_2 li{width:46%; padding:0 2% 0 2%; display:block; float:left;list-style-type: none;background: url(https://www.romedic.ro/img_nou/bul3.gif) no-repeat left top;}
.box_2 li.select{background: url(https://www.romedic.ro/img_nou/bul2.gif) no-repeat left top;}
.box_2 li a:link,.box_2 li a:visited{color: #68B0E2;text-decoration: none; font-size:13px; }
.box_2 li a:hover {color: #C05B27;text-decoration: none; font-size:13px; }
.box_2 li.select a:link,.box_2 li.select a:visited,.box_2 li.select a:hover {color: #C05B27;text-decoration: none; background:none;}

/* #####################################################
						INDEX MEDICAL >>> 
######################################################## */

#supraheader{font-family:Arial;width:1000px;height:27px; position:relative; margin:0 auto 15px auto; color:#8F92A7; font-size:11px;
background:#E8F0F9 url(https://www.romedic.ro/imagini/content/1000-jos.png) no-repeat left bottom;}

#supraheader-st{width:390px; height:20px; position:absolute; top:0px; left:10px; padding:5px 0 0 0;}
#supraheader-dr{width:390px; height:20px; position:absolute; top:0px; left:600px; padding:5px 0 0 0; text-align:right;}
#supraheader-ce{width:300px; height:24px; position:absolute; top:0px; left:360px; padding:3px 0 0 0;text-align:center;}

#header{width:1000px; height:101px; position:relative; border-top:10px solid #ffffff; margin:0 auto;}
#header-logo{width:188px; height:47px; position:absolute; top:0px; left:10px;}
#header-cautare{background:url(https://www.romedic.ro/imagini/content/cautare-bgr.png) no-repeat 0px 0px; width:320px; height:39px; position:absolute; top:6px; left:247px; overflow:hidden;}
#sir_cautare{position:absolute; top:8px; left:9px; width:240px; font-size:15px; color:#C2CAD9; border:0; border:1px solid #FFFFFF;}
#header-cautare-but{position:absolute; top:3px; left:277px; width:36px; height:33px;}
#header-links{background:url(https://www.romedic.ro/imagini/content/inscrie.png) no-repeat 0px 3px; position:absolute; top:13px; left:590px; width:370px; padding:0 0 0 30px}
#header-links a:link,#header-links a:visited { font-family:Arial;color: #8F92A7;text-decoration: none; font-size:11px; display:block; }
#header-links a:hover { font-family:Arial;color: #374F6F;text-decoration: none; font-size:11px;  display:block; }

#header-meniu{font-family:Arial;position:absolute; top:63px; left:0px; width:1000px; height:38px;}
#header-meniu a:link,#header-meniu a:visited{font-family:Arial;color: #ffffff; font-size:11px; font-weight:bold; text-align:center;}
#header-meniu a:hover{font-family:Arial;color:#D8E0EC; font-size:11px; font-weight:bold; text-align:center; }

.share img{cursor:pointer; margin:0; padding:0;}

#id-index{position:absolute; top:0px; left:0px; width:86px;height:27px;padding:11px 0 0 0; background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat 0px -100px;z-index:9;}
#id-index.sel{background-position:0px -138px;z-index:100;}

#id-biblioteca{position:absolute; top:0px; left:35px; width:207px;height:27px;padding:11px 0 0 0; background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat 0px -176px;z-index:8;}
#id-biblioteca.sel{background-position:0px -214px;z-index:100;}
#id-biblioteca span{background:#0D81A0;}

#id-ghid{position:absolute; top:0px; left:187px; width:207px;height:27px;padding:11px 0 0 0; background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat 0px -252px;z-index:7;}
#id-ghid.sel{background-position:0px -290px;z-index:100;}
#id-ghid span{background:#83AC3F;}

#id-forum{position:absolute; top:0px; left:339px; width:207px;height:27px;padding:11px 0 0 0; background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat 0px -328px;z-index:6;}
#id-forum.sel{background-position:0px -366px;z-index:100;}
#id-forum span{background:#AEC52E;}

#id-stiri{position:absolute; top:0px; left:491px; width:207px;height:27px;padding:11px 0 0 0; background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat 0px -404px;z-index:5;}
#id-stiri.sel{background-position:0px -442px;z-index:100;}
#id-stiri span{background:#20AEBD;}

#id-idxmed{position:absolute; top:0px; left:643px; width:207px;height:27px;padding:11px 0 0 0; background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat 0px -480px;z-index:4;}
#id-idxmed.sel{background-position:0px -518px;z-index:100;}
#id-idxmed span{background:#1BC7EF;}

#id-logare{position:absolute; top:0px; left:798px; width:152px;height:27px;padding:11px 0 0 50px; background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat 0px -556px;z-index:3;}
#id-logare span{background:#7492BB;}

#submeniul{position:relative; width:970px; height:45px; padding:15px 15px 0 15px; background:url(https://www.romedic.ro/imagini/content/1000-jos.png) no-repeat left bottom; margin:0 auto;}
#submeniul a{font-size:13px; font-weight:bold; text-align:center; padding:7px 10px; margin:0 4px 0 0; color:#ffffff;float:left;border-radius: 4px 4px;}
#submeniul a:link,#submeniul a:visited{	background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat -5px -5px;}
#submeniul a:hover{	background:url(https://www.romedic.ro/imagini/content/sprite.png) no-repeat -5px -45px;}
#submeniul a.sel{color:#7D7E8B;	background:#ffffff;}

#header_cautare{position:absolute; top:5px; left:670px; width:310px; height: 35px;background: url(https://www.romedic.ro/img_nou/cauta320-bgr.png) no-repeat top left; padding:0; float:right; margin:7px 0 0 10px;}
#header_cautare input{width:225px; font-size:15px; color:#C2CAD9; margin: 6px 0 0 5px; border:1px solid #FFFFFF;}
#header_cautare input.but{width:62px; font-size:28px; margin: 2px 2px 0 0; float:right; }	

#header-idxm{ border-bottom:1px solid #49D2F2; padding:0 0 3px 0; margin:0 0 7px 0; color:#0B4F5F; font-family:arial;font-size:11px; font-weight:normal;}
#header-idxm a:link,#header-idxm a:visited{color: #0B4F5F; font-size:11px; margin:5px 0 0 15px;padding:0 0 0 18px; float:right; font-weight:normal;}
#header-idxm a:hover{color: #000000; font-size:11px; margin:5px 0 0 15px;padding:0 0 0 18px; float:right; font-weight:normal;}


.box_ban{width:1000px; margin:0 auto;  background:url(/img_nou/sl-banner.png) repeat-x bottom; margin-top:15px; display:block; overflow:hidden;}
.box_ban2{width:1000px; margin:0 auto;  background:url(/img_nou/sl-banner2.png) repeat-x bottom; margin-top:15px;}
.box_subbanner{width:1000px; background:#F1F6FB url(/img_nou/sl-header3.png) repeat-x bottom;}
.box_banner660st{width:660px; margin:0 20px 0 0; float:left; display:block; }
.box_banner660st img{margin:0; padding:0; }

#frm_afiseaza{width:660px; padding:0; display:block;padding: 6px 0 10px 0;}
#frm_afiseaza input{margin: 6px 0 0 10px; }
#frm_afiseaza select{margin: 6px 0 0 10px; }
#frm_afiseaza input.but{width:77px; margin: 2px 2px 0 0; float:right; }	

#logare {background: url(/img_nou/logare-bgr.png) no-repeat top left;width:149px; height:187px; padding:25px 5px 5px 5px; display:block; overflow:hidden; float:left;}
#logare input{width:141px; font-size:13px; margin: 1px 0 3px 0; padding:2px; border:1px solid #E2E4EA;}
#logare input.but{width:52px; margin: 5px 0 3px 0;padding:0;}

#statistici{width:139px; height:187px; margin:0 0 0 10px;padding:25px 5px 5px 5px; display:block; overflow:hidden; float:left;}
#statistici p{font-size:11px;color: #6B6F8A;text-decoration: none;padding: 2px 0 2px 0; display:block; background:none;}
#statistici b{float:right;}


.box_produs_200{width:180px; padding:0 10px 0 10px; display:block; overflow:hidden; float:left;}
.box_produs_200_img{width:180px; height:120px; margin-bottom:10px; border-bottom:3px solid #F1F6FB; overflow:hidden; text-align:center;}
.box_produs_200 p{font-size:11px;color: #8F92A7;}
.box_produs_200 a:link, .box_produs_200 a:visited{font-size:13px;color: #C05B27;text-decoration: none; background:none;margin-bottom:5px;}
.box_produs_200 a:hover {font-size:13px;color: #6B6F8A;text-decoration: underline; background:none;margin-bottom:5px;}

.shortdes320{width:320px;padding:0 0 13px 20px;font-size:11px; float:left;}
.shortdes320 img{padding:1px; margin:3px 10px 0 0; border:1px solid #E4EFF6;}
.shortdes320 a:link, .shortdes320 a:visited{margin:0 0 0 0; color:#C05B27; font-size:13px; display:block; background:none;text-decoration: none;}
.shortdes320 a:hover{margin:0 0 0 0; color:#000000; font-size:13px; display:block; background:none;text-decoration: none;}

.shortdes {padding:5px; margin:0 0 15px 0;font-size:13px; border:1px solid #E4EFF6;}
.shortdes img {padding:1px; margin:3px 10px 0 0; border:1px solid #E4EFF6;}
.shortdes b {margin:0 0 5px 0; color:#40B6D4; font-size:13px; display:block;}
.shortdes-loc {padding:2px 5px 2px 5px; margin-left:5px; background:#F1F6FB; color:#C05B27; display:block; float:right;}
.shortdes p {font-size:13px; color:#484A5B;}
.shortdes-adresa {background:#F1F6FB; display:block; padding:2px 0 2px 0; margin:3px 0 3px 0;}
.shortdes-tel {padding:0 0 0 20px; margin-left:5px; display:block; float:right; background: url(/img_nou/tel.gif) no-repeat center left;}
.shortdes-spec {margin:0; color:#AAB6CA; font-size:11px; display:block;}
.shortdes-reducere {width:52px; height:52px; float:right; margin:0 0 0 10px; text-align:center;font-size:9px; color:#CCCCCC; border:4px solid #BAEDFA; overflow:hidden;}
.shortdes-reducere b{font-size:25px; color:#76DCF4; padding:10px 0 0 0; line-height:80%;}
.shortdes a:link, .shortdes a:visited{margin:0 0 0 0; color:#10A4C9; font-size:15px; font-weight:bold; display:block; background:none;text-decoration: underline;}
.shortdes a:hover{margin:0 0 0 0; color:#000000; font-size:15px; font-weight:bold; display:block; background:none;text-decoration: none;}
.shortdes-imagine{width:100px; height:100px; margin:0 0 3px 10px; border:3px solid #F1F6FB; padding:1px; float:right;}

.prodshortdes {padding:5px; margin:0 0 15px 0;font-size:13px; border:1px solid #E4EFF6;display:block; overflow:hidden;}
.prodshortdes b {color:#CD7C52; font-size:12px;}
.prodshortdes p {font-size:13px; color:#484A5B;margin:3px 0 3px 0;}
.prodshortdes-spec {margin:0; padding: 2px 5px 2px 5px; background:#F2F5F9;color:#000000; font-size:13px; display:block;}
.prodshortdes-spec a:link, .prodshortdes-spec a:visited,.prodshortdes-spec a:hover   {color:#000000; text-decoration:underline;display:inline;}
.prodshortdes a:link, .prodshortdes a:visited{margin:0 0 0 0; color:#C05B27; font-size:13px; display:block; background:none;text-decoration: underline;}
.prodshortdes a:hover{margin:0 0 0 0; color:#000000; font-size:13px; display:block; background:none;text-decoration: none;}
.prodshortdes-imagine{width:100px; height:100px; margin:0 0 3px 10px; border:3px solid #F1F6FB; padding:1px; float:right;}


#det_idxmed {margin:0 0 15px 0;font-size:13px; display:block; overflow:hidden;color:#51505F;}
#det_idxmed img {padding:1px; margin:3px 0 0 10px; border:1px solid #E4EFF6;}
#det_idxmed b {color:#CD7C52; font-size:13px;}
#det_idxmed p {font-size:13px; color:#484A5B;}
#det_idxmed-data {background:#F1F6FB; display:block; float:right; padding:0 5px 0 5px;}
#det_idxmed-contact {border:1px solid #E4EFF6; padding:5px; margin:0 0 10px 0; display:block; color:#000000;}
#det_idxmed-contact b {margin:0 0 5px 0; color:#CD7C52; font-size:13px; display:block;}
#det_idxmed-pret {color:#AAB6CA; font-size:15px;}
#det_idxmed a:link, #det_idxmed a:visited{margin:0 0 0 0; color:#C05B27; font-size:13px; background:none;text-decoration: underline;}
#det_idxmed a:hover{margin:0 0 0 0; color:#000000; font-size:13px; background:none;text-decoration: none;}

#box_contact {margin:0 0 15px 0; background:#F1F6FB; padding:10px; border: 1px dashed #000000;}
#box_contact b {width:120px; margin-right:10px; float:left;}
#box_contact p { clear:both; display:block;margin-top:3px;}
#box_contact input, textarea {width:250px; }


table.tab-border td{border-bottom:1px solid #E2E6EE;} 

.bgr-pret{width:192px;background: url(/img_nou/bgr-pret.png) no-repeat left; padding:5px; font-size:17px;color:#FFFFFF; margin:10px 0 10px 0; }

/* #####################################################
						HEADER >>> 
######################################################## */


#header{width:1000px; text-align:left;margin:0 auto; display:block;}
#header_st{width:250px; height:55px; text-align:left; float:left; padding:10px 0 0 0;}
#header_dr{width:740px; text-align:right; float:right; margin:3px 0 6px 0;}

#supramen{width:1000px; height:25px; text-align:left; font-size:11px; padding:5px 0 0 0;}
#supramen a:link, #supramen a:visited 
	{color: #7F9DB9;text-decoration: none;padding: 3px 10px 3px 10px; display:block; float:left; background:url(/img_nou/meniu-sl.gif) no-repeat center right;}
#supramen a:hover 
	{color: #C05B27;text-decoration: underline;padding: 3px 10px 3px 10px;display:block;float:left;background:url(/img_nou/meniu-sl.gif) no-repeat center right;}
#supramen a.addcab:link, #supramen a.addcab:visited, #supramen a.addcab:hover 
	{background: #4EB5DE ; color:#ffffff;text-decoration: none;font-size:11px; margin:0 0 0 5px; padding:3px 10px 3px 10px; float:right;}

#header_meniu {width:1000px; height:35px; display:block; overflow:hidden;}
#header_meniu ul {} 
#header_meniu li {text-align:center;
	background:#8F92A7 url(/img_nou/but-inact.png);width:110px; height:22px;font-size:11px;padding:13px 0 0 0; display:block; float:left; margin:0 1px 0 0;}
#header_meniu a:link,#header_meniu a:visited {color: #ffffff;text-decoration: none;background:none;font-weight:bold;display:block;}
#header_meniu a:hover {color: #ffffff;text-decoration: none; background:none;font-weight:bold;display:block;}
#header_meniu li.select { text-align:center;
	background:#F1F6FB url(/img_nou/but-act.png);width:110px; height:22px;font-size:11px;font-weight:bold;padding:13px 0 0 0; display:block; float:left; margin:0 1px 0 0;}
#header_meniu li.select a:link, #header_meniu li.select a:visited, #header_meniu li.select a:hover {
	color: #8F92A7;text-decoration: none;background:none;font-weight:bold;display:block;
	}

#promotie_header{width:1000px; display:block; padding:10px 0 0 0;background:#F1F6FB; text-align:center;}

/* SUBHEADER 1 >>> */
#subheader1{width:1000px; height:50px; text-align: left;display:block; overflow:hidden; background:#F1F6FB; }
#subheader1_img{border:0; margin:8px 0 0 0; float:left;}

#header_cautare{width:445px; height: 35px;background: url(/img_nou/cauta-bgr.png) no-repeat top left; padding:0; float:right; margin:7px 5px 0 0;}
#header_cautare input{width:350px; font-size:15px; color:#C2CAD9; margin: 6px 0 0 10px; border:1px solid #FFFFFF;}
#header_cautare input.but{width:62px; font-size:28px; margin: 2px 2px 0 0; float:right; }	

/* SUBHEADER 2 >>> */
#subheader2{width:1000px; text-align: left;display:block; overflow:hidden; margin:0 0 10px 0; border-bottom:1px solid #F1F6FB;}

#nav{width:1000px; padding:6px 0 6px 0; font-size:10px; color:#AAB6CA; display:block; overflow:hidden; float:left;}
#nav a:link, #nav a:visited
	{background: url(/img_nou/bul-sageata.gif) no-repeat right center;color:#AAB6CA; font-size:10px; text-decoration:none; padding:0 15px 0 0; display:block; float:left; margin:0 10px 0 0;}
#nav a:hover
	{background: url(/img_nou/bul-sageata.gif) no-repeat right center;color:#F0B85B; font-size:10px; text-decoration:none; padding:0 15px 0 0; display:block; float:left; margin:0 10px 0 0;}
.nav_txt{color:#AAB6CA; font-size:10px; padding:0; display:block; float:left; margin:0 10px 0 0;}


/* #####################################################
						FOOTER >>> 
######################################################## */

#footer{width:1000px; margin:30px auto; font-size:10px;color:#989CB8}
#footer a:link, #footer a:visited{color: #989CB8;text-decoration: underline;font-size:10px;padding-top:5px; background:none;}
#footer a:hover{color: #989CB8;text-decoration: none;font-size:10px;padding-top:5px; background:none;}
#footer_st{width:620px; float:left;}
#footer_dr{width:370px; float:right; text-align:right;}

/* BOX LINKURI UTILE >>> */
.box_linkuri_utile {border-top:1px solid #E8F0F9;border-bottom:1px solid #E8F0F9; display:block; overflow:hidden; padding:5px 0 5px 0; margin:20px 0 5px 0;color: #BCBFD1; font-size:10px;}
.box_linkuri_utile a:link,.box_linkuri_utile a:visited {color: #989CB8;text-decoration: none;font-size:10px;padding:5px 5px 0 5px; background:none;}
.box_linkuri_utile a:hover {color: #989CB8;text-decoration: none;font-size:10px;padding:5px 5px 0 5px; background:none;}

/* #####################################################
						CONTENT >>> 
######################################################## */

/* STRUCTURA >>> */
#container{width:1000px; text-align: left;margin: 0 auto; display:block; overflow:hidden; }
#continut{width:530px; text-align: left;display:block; overflow:hidden; background:url(/img_nou/border4v.gif) repeat-y right; padding:0 10px 0 0;}


.coloana_dr{width:300px; text-align: left;float:right; display:block; overflow:hidden;}
.coloana_centru{width:140px; text-align: left;float:left; display:block; overflow:hidden;}
.content{width:710px; display:block; overflow:hidden}
.container_box{width:720px;float:left; display:block; overflow:hidden}
.box_banner{display:block; text-align:center; margin:10px 0 10px 0;}

/* INDEX >>> */
.box1000{width:1000px; margin: 10px auto 20px auto; display:block; overflow:hidden;color:#51505F; font-size:12px;}
.box660st{width:660px; margin:0 20px 0 0; float:left; display:block; }
.box660dr{width:660px; margin:0 0 0 20px; float:left; display:block; }
.box680{width:680px; float:left; display:block; }
.box320{width:320px; margin:0; float:left; display:block;}
.box320 p{margin:15px 0 0 0;}
.box320_central{width:320px; margin:0 20px 0 20px; float:left; display:block; overflow:hidden;}

.titlu{margin:5px 0 15px 0; padding:0 0 3px 0; display:block; overflow:hidden; color:#A6B844; font-size:11px; font-weight:bold; background:url(/img_nou/bul8.gif) no-repeat center right; border-bottom:1px solid #F1F6FB }
.titlu2{margin:5px 0 5px 0; padding:0 0 3px 0; display:block; overflow:hidden; color:#8F92A7; font-size:11px; font-weight:bold; background:url(/img_nou/bul9.gif) no-repeat center right;}
.titlu3{margin:5px 0 10px 0; padding:0 0 3px 0; display:block; overflow:hidden; color:#6B6F8A; font-size:11px; font-weight:bold; background:url(/img_nou/bul9.gif) no-repeat center right; border-bottom:1px solid #E2E4EA;}
.box1000 h1{font-family:Trebuchet MS,Arial;color:#A5B0C7; font-size:13px; font-weight:bold; background:url(/img_nou/border2.gif) repeat-x bottom; margin:0 0 5px 0; padding:0 0 3px 0; display:block;}
.box1000 h2{font-family:Trebuchet MS,Arial;margin:10px 0 10px 0; padding:0 0 3px 0; display:block; overflow:hidden; color:#68B0E2; font-size:12px; font-weight:bold; background:url(/img_nou/bul8.gif) no-repeat center right; border-bottom:1px solid #F1F6FB}
.boxpad5 {border-bottom:1px solid #E8F0F9;background:#F7FAFD; padding:5px;}


.testimonial{background:url(/img_nou/testimonial.gif) no-repeat 5px 10px; font-size:13px; color:#32343F; padding:10px 10px 10px 55px; border-bottom: 1px dashed #C2D9EF;}
.testimonial a:link, .testimonial a:visited{background:url(/img_nou/icon-comentariu.png) no-repeat 0px 3px; padding:3px 0 2px 22px;color:#C05B27; font-size:12px; display:block; text-decoration:none}
.testimonial a:hover{background:url(/img_nou/icon-comentariu.png) no-repeat 0px 3px; padding:3px 0 2px 22px;color:#000000; font-size:12px; display:block; text-decoration:underline}

/* lista generala bleo >>> */
.box_lista {display:block; overflow:hidden; margin:0 0 10px 0; padding:0 0 10px 0; color:#8F92A7; font-size:12px;}
.box_lista ul{ margin:0 20px 0 0;}
.box_lista li{list-style-type: none;}
.box_lista li a:link,.box_lista li a:visited {
	background: url(/img_nou/bul1.gif) no-repeat left top;color: #68B0E2;text-decoration: none; padding: 0 0 0 15px;
	display:block; font-size:12px; 
	}
.box_lista li a:hover {
	background: url(/img_nou/bul2.gif) no-repeat left top;color: #C05B27;text-decoration: none ;padding: 0 0 0 15px;
	display:block; font-size:12px;
	}

/* box cauta >>> */
#box-cauta-idx{width:660px; height:100px; margin:0 0 20px 0; background:#7ACBD7 url(https://www.romedic.ro/img_nou/box-cauta-660.png) no-repeat left top; position:relative;}
#box-cauta-idx-titlu{position:absolute; top:13px; left:65px; font-size:13px; font-weight:bold; color:#51505F; padding:0; margin:0; background:none; border:0;}
#box-cauta-idx input{position:absolute; top:48px; left:65px; width:500px; font-size:15px; font-weight:bold; border:0; background:#ffffff;}
#cauta_sir_content{position:absolute; top:72px; left:65px; width:500px; border:4px solid #93D0DF; background:#ffffff; padding:10px;}
#cauta_sir_content a:link,#cauta_sir_content a:visited {
	background:#ffffff url(https://www.romedic.ro/img_nou/bul1.gif) no-repeat 0px 4px;color: #51505F;text-decoration: none; padding: 3px 0 3px 15px;display:block; font-size:13px; 
	border-bottom:1px solid #D3E9EC;
	}
#cauta_sir_content a:hover {
	background:#DFEFF1 url(https://www.romedic.ro/img_nou/bul1.gif) no-repeat 0px 4px;color: #000000;text-decoration: none; padding: 3px 0 3px 15px;display:block; font-size:13px; 
	border-bottom:1px solid #D3E9EC;
	}
#cauta_sir_loader{position:absolute; top:48px; left:575px;}

/* cautare 320 >>> */
.cautare320{width:310px; height: 35px;background: url(/img_nou/cauta320-bgr.png) no-repeat top left; padding:0; float:left; margin:5px 0 0 0;}
.cautare320 input{width:220px; font-size:15px; color:#C2CAD9; margin: 6px 0 0 10px; border:1px solid #FFFFFF;}
.cautare320 input.but{width:62px; font-size:28px; margin: 2px 2px 0 0; float:right; }	

.input_lista {border-top:1px solid #E8F0F9; border-bottom:1px solid #E8F0F9; display:block; overflow:hidden; padding:5px 0 5px 5px; margin:0; text-align:center;background-color:#F7FAFD;}
.input_lista select {width:310px;color:#8F92A7; font-size:12px;}

/* box_scurta des >>> */
.des_img{padding:0; margin:0 0 13px 0;font-size:11px;}
.des_img img{padding:1px; margin:3px 10px 0 0; border:1px solid #E4EFF6;}
.des_img a:link, .des_img a:visited{margin:0 0 0 0; color:#68B0E2; font-size:12px; font-weight:bold; display:block; background:none;}
.des_img a:hover{margin:0 0 0 0; color:#C05B27; font-size:12px; font-weight:bold; display:block; background:none;}


/* box DUBLU des >>> */
.box_dublu660 {background:#F7FAFD url(/img_nou/border3.gif) repeat-x top; border-bottom:1px solid #E8F0F9; display:block; overflow:hidden; padding:10px; margin:0 0 20px 0;}
.box_dublu660 b{float:right;  font-size:12px; color:#B3D7F0; margin-right:10px;}
.box_dublu660 ul{}
.box_dublu660 li{
	width:310px; margin-left:5px;display:block; float:left;list-style-type: none;}
.box_dublu660 li a:link,.box_dublu660 li a:visited{
	background: url(/img_nou/bul3.gif) no-repeat left top;color: #68B0E2;padding: 0 0 0 10px;text-decoration: none; font-size:13px; }
.box_dublu660 li a:hover {
	background: url(/img_nou/bul2.gif) no-repeat left top;color: #C05B27;padding: 0 0 0 10px;text-decoration: none; font-size:13px; }


/* box 470 >>> */
.box_470 {background: url(/img_nou/box-470-sl.gif) repeat-y;display:block; overflow:hidden;}
.box_470_top {background:#FFFFFF url(/img_nou/box-470-top.gif) no-repeat bottom left; display:block; overflow:hidden;padding:5px 5px 5px 25px;}
.box_470_top b {color:#8F92A7; font-size:11px; background:#FFFFFF;padding:5px; }
.box_470_bot {background:url(/img_nou/box-470-bot.gif) no-repeat bottom left; padding:5px;display:block; overflow:hidden;}

.box_470_bot a:link,.box_470_bot a:visited {
	background: url(/img_nou/bul1.gif) no-repeat left top;color: #8F92A7;text-decoration: none; padding: 0 0 0 15px;
	width:200px; margin-left:10px;display:block; float:left; font-size:11px;
	}
.box_470_bot a:hover {
	background: url(/img_nou/bul2.gif) no-repeat left top;color: #C05B27;text-decoration: none ;padding: 0 0 0 15px;
	width:200px; margin-left:10px;display:block; float:left; font-size:11px;
	}


/* BOX GENERAL >>> */
.box_general {display:block; overflow:hidden; padding:10px; margin:0 0 20px 0;}
.box_general b{color:#C05B27; font-size:16px; font-weight: normal; padding:0 0 5px 0; margin:0 0 5px 0; display:block;border-bottom:1px solid #E8F0F9; font-weight:bold;}
.box_general p{color:#C05B27; font-weight:bold;}
.box_general ul{}
.box_general li{
	background: url(/img_nou/bul2.gif) no-repeat left top; margin-left:5px;display:block; list-style-type: none;padding: 0 0 0 10px;}
.box_bleo a:link,.box_bleo a:visited {color: #68B0E2;text-decoration: none;font-size:13px; background:none;}
.box_bleo a:hover {color: #C05B27;text-decoration: none;font-size:13px; background:none;}

.box_simplu {display:block; overflow:hidden; color:#8F92A7; font-size:12px;}
.box_simplu b {color:#F0B85B; font-size:11px; background:#FFFFFF;padding:5px 0 5px 0; border-bottom:1px solid #E8F0F9; display:block; margin:0 0 5px 0; }
.box_simplu ul{}
.box_simplu li{list-style-type: none;font-size:13px; color:#8F92A7; background: url(/img_nou/bul1.gif) no-repeat left top;padding: 0 0 0 15px;display:block;}
.box_simplu a:link,.box_simplu a:visited {
	color: #8F92A7;text-decoration: none;background:none;}
.box_simplu a:hover {
	color: #C05B27;text-decoration: none;background:none;}


.box_simplu2 {display:block; overflow:hidden; margin:0 0 10px 0; padding:0 0 10px 0; color:#8F92A7; font-size:12px;}
.box_simplu2 b {color:#C05B27; font-size:11px; background:#FFFFFF;padding:5px 0 5px 0; border-bottom:1px solid #E8F0F9; display:block; margin:0 0 5px 0; }

.box_simplu3 {display:block; overflow:hidden; color:#6C6A7D; font-size:12px;}
.box_simplu3 b {float:right;  font-size:12px; color:#F0B85B; }
.box_simplu3 ul{}
.box_simplu3 li{list-style-type: none;width:305px;font-size:13px; color:#8F92A7; background: url(/img_nou/bul1.gif) no-repeat left top;padding: 0 0 0 15px;display:block; float:left;}
.box_simplu3 li select{background: url(/img_nou/bul2.gif) no-repeat left top;}
.box_simplu3 a:link,.box_simplu3 a:visited {
	color: #6C6A7D;text-decoration: none; font-size:13px; background:none;
	}
.box_simplu3 a:hover {
	color: #C05B27;text-decoration: none ;font-size:13px; background:none;
	}


.box_dublu {display:block; overflow:hidden;border-bottom:1px solid #E8F0F9;margin:0 0 20px 0; padding:0 0 10px 0; color:#8F92A7; font-size:12px;}
.box_dublu b {color:#F0B85B; font-size:11px; background:#FFFFFF;padding:5px 0 5px 0; border-bottom:1px solid #E8F0F9; display:block; margin:0 0 5px 0; }
.box_dublu ul{}
.box_dublu li{width:240px; display:block; float:left;list-style-type: none; margin-left:15px;}
.box_dublu a:link,.box_dublu a:visited {
	background: url(/img_nou/bul1.gif) no-repeat left top;color: #8F92A7;text-decoration: none; padding: 0 0 0 10px;
	display:block; float:left; font-size:13px; 
	}
.box_dublu a:hover {
	background: url(/img_nou/bul2.gif) no-repeat left top;color: #C05B27;text-decoration: none ;padding: 0 0 0 10px;
	display:block; float:left; font-size:13px;
	}


.box_140 {
	width:140px; display:block; overflow:hidden;border-bottom:1px solid #E8F0F9;margin:0 0 20px 0; padding:0 0 10px 0; color:#8F92A7; font-size:12px;}
.box_140 b {
	color:#F0B85B; font-size:11px; background:#FFFFFF;padding:5px 0 5px 0; border-bottom:1px solid #E8F0F9; display:block; margin:0 0 5px 0; }
.box_140 ul{}
.box_140 li{
	background: url(/img_nou/bul1.gif) no-repeat left top;width:130px; display:block; float:left;list-style-type: none;padding: 0 0 0 10px;}
.box_140 a:link,.box_140 a:visited {
	color: #8F92A7;text-decoration: none; font-size:12px; background:none;}
.box_140 a:hover {
	color: #C05B27;text-decoration: none ;font-size:12px; background:none;}
.box_140 li.select{
	background: url(/img_nou/bul2.gif) no-repeat left top; width:130px; display:block; float:left; list-style-type: none;padding: 0 0 0 10px;}
.box_140 li.select a:link,.box_140 li.select a:visited,.box_140 li.select a:hover {
	color: #C05B27;text-decoration: none; font-size:12px; background:none;}

/* lista alfabetica >>> */
.box_alfabetic {display:block; overflow:hidden; margin:0 0 10px 0; padding:0 0 10px 0; color:#8F92A7; font-size:12px;}
.box_alfabetic b {color:#F0B85B; font-size:11px; background:#FFFFFF;padding:5px 0 5px 0; border-bottom:1px solid #E8F0F9; display:block; margin:0 0 5px 0; }
.box_alfabetic ul{ margin:0 20px 0 0;}
.box_alfabetic li{width:23px;list-style-type: none; float:left; margin:0 2px 2px 0; border:1px solid #E8F0F9; text-align:center;}
.box_alfabetic li a:link,.box_alfabetic li a:visited {
	background: #F7FAFD none;color: #68B0E2;text-decoration: none; padding: 3px;display:block; font-size:12px; border:1px solid #ffffff;}
.box_alfabetic li a:hover {
	background: #F7FAFD none;color: #C05B27;text-decoration: none; padding: 3px;display:block; font-size:12px; border:1px solid #ffffff;}

/* BOX GALBEN >>> */
.box_galben {
	background:#FFFEF3 url(/img_nou/border1.gif) repeat-x top; border-bottom:1px solid #F9DFB6; display:block; overflow:hidden; padding:10px; margin:0 0 20px 0;}
.box_galben h1{font-family: "Times New Roman", Times, serif; color:#C05B27; font-size:23px; font-weight: normal; padding:0 0 10px 0; margin:0px;}
.box_galben li{
	background: url(/img_nou/bul3.gif) no-repeat left top;width:240px; margin-left:5px;display:block; float:left;list-style-type:none;padding: 0 0 0 10px;}
.box_galben a:link,.box_galben a:visited  {color: #68B0E2;text-decoration: none;font-size:13px; background:none;}
.box_galben a:hover {color: #C05B27;text-decoration: none;font-size:13px; background:none;}
.box_galben li.select{
	background: url(/img_nou/bul2.gif) no-repeat left top;width:240px; margin-left:5px;display:block; float:left;list-style-type:none;padding: 0 0 0 10px;}
.box_galben li.select a:link,.box_galben li.select a:visited,.box_galben li.select a:hover {
	color: #C05B27;text-decoration: none; font-size:13px; background:none;}


/* BOX ALBANSTRU >>> */
.box_bleo {background:#F7FAFD url(/img_nou/border3.gif) repeat-x top; border-bottom:1px solid #E8F0F9; display:block; overflow:hidden; padding:10px; margin:0 0 20px 0;}
.box_bleo h1{font-family: "Times New Roman", Times, serif; color:#C05B27; font-size:23px; font-weight: normal; padding:0 0 10px 0; margin:0px; display:inline;}
.box_bleo ul{}
.box_bleo li{
	background: url(/img_nou/bul3.gif) no-repeat left top;width:240px; margin-left:5px;display:block; float:left;list-style-type: none;padding: 0 0 0 10px;}
.box_bleo a:link,.box_bleo a:visited {color: #68B0E2;text-decoration: none;font-size:13px; background:none;}
.box_bleo a:hover {color: #C05B27;text-decoration: none;font-size:13px; background:none;}
.box_bleo li.select{
	background: url(/img_nou/bul2.gif) no-repeat left top;width:240px; margin-left:5px;display:block; float:left;list-style-type: none;padding: 0 0 0 10px;}
.box_bleo li.select a:link,.box_bleo li.select a:visited,.box_bleo li.select a:hover {
	color: #C05B27;text-decoration: none; font-size:13px; background:none;}


/* BOX LITERE >>> */
.box_litere {background:#F7FAFD url(/img_nou/border3.gif) repeat-x top; border-bottom:1px solid #E8F0F9; display:block; overflow:hidden; padding:10px; margin:0 0 20px 0;}
.box_litere a:link,.box_litere a:visited {color: #3985CA;text-decoration: none;font-size:13px;PADDING-right: 4px; background:none;}
.box_litere a:hover {color: #3985CA;text-decoration: underline;font-size:13px;PADDING-right: 4px; background:none;}


/* FORUM >>> */
.box_forum {
	border-bottom:1px solid #E8F0F9;border-top:2px solid #F9DFB6; display:block; overflow:hidden; padding:5px 0 5px 0; margin:20px 0 20px 0;color: #8F92A7;font-size:12px;}
.box_forum b {
	color:#F0B85B; font-size:11px; background:#FFFFFF;padding:5px 0 5px 0; border-bottom:1px solid #E8F0F9; display:block; margin:0 0 5px 0; }
.box_forum h3{
	font-family: "Times New Roman", Times, serif; color:#C05B27; font-size:19px; font-weight: normal; padding:0 0 5px 0; margin:0 0 5px 0; border-bottom:1px dashed #F9DFB6; background:#FFFEF3;}
.box_forum ul{}
.box_forum li{
	background: url(/img_nou/mesaj_nou.gif) no-repeat left top;width:240px; margin-left:5px;display:block; float:left;list-style-type: none;padding: 0 0 3px 15px;}
.box_forum a:link,.box_forum a:visited {
	color: #8EAED5;text-decoration: none;font-size:13px; background:none;}
.box_forum a:hover {
	color: #C05B27;text-decoration: none;font-size:13px; background:none;}
.box_forum li.select{
	background: url(/img_nou/mesaj_nou.gif) no-repeat left top;width:240px; margin-left:5px;display:block; float:left;list-style-type: none;padding: 0 0 3px 15px;}
.box_forum li.select a:link,.box_bleo li.select a:visited,.box_bleo li.select a:hover {
	color: #C05B27;text-decoration: none; font-size:13px; background:none;}

/* >>>>>>>>> ARTICOL >>>>>>>>>>>> */
.des_articol {text-align:justify; margin:0 0 20px 0; }
.des_articol h1 {font-family: "Times New Roman", Times, serif; color:#C05B27; font-size:23px; font-weight: normal; padding:0; margin:0px;}
.des_articol h2 {font-family: "Times New Roman", Times, serif; color:#3D4050; font-size:17px; font-weight: normal; padding:0; margin:0px;}
.des_articol h3 {font-family: "Times New Roman", Times, serif; color:#F0B85B; font-size:15px; font-weight: normal; padding:0; margin:0px;}
.des_articol a:link,.des_articol a:visited {background: url(/img_nou/border5.gif) repeat-x bottom; color:#51505F;text-decoration: none;}
.des_articol a:hover {background: url(/img_nou/border5.gif) repeat-x bottom;color:#000000;text-decoration: none;}


#continuare {
	border-top:1px solid #E8F0F9; border-bottom:1px solid #E8F0F9; background:#F7FAFD url(/img_nou/continuare.png) no-repeat left center;
	display:block; overflow:hidden; padding:10px 10px 10px 110px; margin:0px 0 20px 0; text-align:right;}
#continuare a:link,#continuare a:visited {color: #E56C1F;text-decoration: underline;font-size:13px;  background:none;}
#continuare a:hover {color: #E56C1F;text-decoration: none;font-size:13px; background:none;}

.autor {height:15px;border-top:1px dashed #E8F0F9; border-bottom:1px dashed #E8F0F9; padding:5px 0 5px 0; margin:0 0 10px 0;color:#AAB6CA; font-size:11px;}
.autor a:link,.autor a:visited {color: #AAB6CA;text-decoration: none;font-size:11px; background:none;}
.autor a:hover {color: #E56C1F;text-decoration: none;font-size:11px; background:none;}

.data {width:180px;display:block; overflow:hidden; color:#AAB6CA; font-size:11px; float:right; text-align:right;}
.data_news {color:#AAB6CA; font-size:11px;}

.inapoi {width:75px;display:block; overflow:hidden; color:#AAB6CA; font-size:11px; float:right; text-align:right;}

#bibliografie {border-top:1px dashed #D1DA9D; border-bottom:1px dashed #D1DA9D; padding:5px 0 5px 0; margin:0 0 10px 0;color:#AAB6CA; font-size:11px; background:#FAFBF5;}
#id_short_des{border-top:1px solid #D1DA9D; border-bottom:1px solid #D1DA9D; display:none; overflow:hidden; padding:10px; margin:10px;color:#AAB6CA; font-size:11px; background:#ffffff;}
.imagine {border:3px solid #E8F0F9; padding:1px; margin:5px 10px 0 0; float:left;}

.salvare_art{font-size:10px; color:#AAB6CA; display:block; overflow:hidden; margin:20px 0 10px 0;}
.salvare_art b{color:#AAB6CA; font-size:10px; padding:0; display:block; float:left; margin:0 10px 0 0;}
.salvare_art a:link, .salvare_art a:visited
	{background: url(/img_nou/meniu-sl.gif) no-repeat left center;color:#AAB6CA; font-size:10px; text-decoration:none; padding:0 10px 0 10px; display:block; float:left;}
.salvare_art a:hover
	{background: url(/img_nou/meniu-sl.gif) no-repeat left center;color:#F0B85B; font-size:10px; text-decoration:none; padding:0 10px 0 10px; display:block; float:left;}

.copyright {background: url(/img_nou/icon-copyright.png) no-repeat left center;border:1px solid #E8F0F9; margin:10px 0 10px 0; padding: 5px 5px 5px 45px;color:#AAB6CA;font-size:11px; }

/* >>>>>>>>> LISTA DETALIATA ARTICOLE */

.lista_det {border:1px solid #E8F0F9; display:block; overflow:hidden; padding:5px; margin:0 0 10px 0;}
.imag {width:50px; height:50px;border:3px solid #E8F0F9; padding:1px; margin:5px 10px 0 0; float:left;}
.lista_det a:link,.lista_det a:visited {color: #7A9FCD;text-decoration: underline;font-size:15px; display:block; font-weight:bold; background:none;}
.lista_det a:hover {color: #C05B27;text-decoration: none;font-size:15px;display:block; font-weight:bold; background:none;}

.lista_det2 {border:1px solid #E8F0F9; display:block; overflow:hidden; padding:5px; margin:0 0 10px 0; font-size:12px;}
.lista_det2 p {margin:10px 0 0 0;}
.lista_det2 a:link,.lista_det2 a:visited {color: #7A9FCD;text-decoration: underline;font-size:13px; display:block; font-weight:bold; background:none; }
.lista_det2 a:hover {color: #C05B27;text-decoration: none;font-size:13px;display:block; font-weight:bold; background:none; }


/* box google >>> */
.box_g1 {border-top:1px solid #E8F0F9; border-bottom:1px solid #E8F0F9; background-color:#F7FAFD;display:block; overflow:hidden; padding:5px 0 5px 0; margin:0 0 10px 10px; float:right; clear:both;}

.box1{border:1px solid #E8F0F9; display:block; overflow:hidden; padding:5px; margin:10px 0 10px 0; color:#AAB6CA; font-size:11px;}

/* Clasele pentru paginatie  */

.paginatie{width: 530px;height:20px;display:block; float:left; overflow:hidden;}
.pag_sel{height:20px;color: #ffffff; font-size:11px; background-color:#A5B0C7;padding: 3px 6px 3px 6px; margin-right:2px; display:block; float:left;}
.puncte{background-color:#F7FAFD;height:20px;color: #A5B0C7; font-size:11px; padding: 3px 6px 3px 6px; margin-right:2px; display:block; float:left;}
.pagina{height:20px;color: #ffffff; font-size:11px; background-color:#A5B0C7;padding: 3px 6px 3px 6px; margin-right:2px; display:block; float:left;}
a.pag:link, a.pag:visited{height:16px;color: #A5B0C7; font-size:11px;text-decoration: none; 
	background-color:#F7FAFD; padding: 3px 6px 3px 6px; margin-right:2px; display:block; float:left;}
a.pag:hover{height:20px;color: #ffffff; font-size:11px;text-decoration: none; 
	background-color:#A5B0C7;padding: 3px 6px 3px 6px; margin-right:2px; display:block; float:left;}
a.pag_sel:link, a.pag_sel:visited{height:20px;color:#ffffff;font-size:11px;text-decoration:none;
	background-color:#A5B0C7;padding: 3px 6px 3px 6px; margin-right:2px; display:block; float:left;}
a.pag_sel:hover{height:20px;color: #ffffff; font-size:11px;text-decoration: none; 
	background-color:#A5B0C7;padding: 3px 6px 3px 6px; margin-right:2px; display:block; float:left;}

/* Clasele pentru slideshow  */
.slideshow { height: 270px; width: 670px; overflow:hidden; }
.slide_panel{height: 270px; width: 670px;overflow:hidden;position:relative; }
.slide_panel .t{font-size:22px; display:block; margin:0 0 20px 0; line-height:120%;}
.slide_panel img.detalii {position:absolute; top:210px; left:590px; width:58px; height:58px;}
.slide_panel div{position:absolute; top:0px; left:450px; color:#ffffff; padding:10px; height:250px; width:180px; background: url(/img_nou/bgr-transparent1.png); display:block; }
#slideshownav{ border-top:3px solid #627C36;}
#slideshownav a { background: #E0EACF; color:#ffffff; text-decoration: none; margin: 0 5px 0 0; padding: 1px 0; width:20px; text-align:center; float:left; }
#slideshownav a.activeSlide { background: #627C36 }
#slideshownav a:focus { outline: none; }

/* box smart prod*/
#sp_container{width:320px;background: url(https://www.romedic.ro/imagini/sp/bgr-sl.png) repeat-y; text-align:left; display:block; overflow:hidden; margin:10px 0 10px 0;}
#sp_container img{border:0;}
#sp_det{width:300px; background: url(https://www.romedic.ro/imagini/sp/bgr-header.png) no-repeat top; padding:49px 10px 0px 10px; display:block; overflow:hidden;}
#sp_bot{width:300px;background: url(https://www.romedic.ro/imagini/sp/bgr-bot.png) no-repeat bottom;padding:3px 10px 0 10px; display:block; overflow:hidden;}
#sp_navigare{float:right;}
#sp_detalii{float:left;}
#sp_nume a:link, #sp_nume a:visited{color:#36435C; font-size:17px; text-decoration:none;padding: 0 0 2px 0; display : block; background:none;}
#sp_nume a:hover{color:#D65B26; font-size:17px; text-decoration:none;padding: 0 0 2px 0; display : block; background:none;}
#sp_poza{width:110px;float:right; margin:5px 0 0 5px; text-align:center;}
#sp_des{color:#777F90; font-size:11px; margin: 5px 0 5px 0; display : block;}
#sp_pret{color:#D65B26; font-size:17px;}
#sp_firma{color:#B0B6BF; font-size:11px;background: url(https://www.romedic.ro/imagini/sp/border-o.gif) repeat-x bottom; margin:3px 0 3px 0; padding:0 0 2px 0;}


/* box smart cabinete*/
#sp_container2{width:320px;background: url(https://www.romedic.ro/imagini/sp/bgr-sl-2.gif) repeat-y; text-align:left; display:block; overflow:hidden; margin:10px 0 10px 0;}
#sp_container2 img{border:0;}
#sp_det2{width:300px; background: url(https://www.romedic.ro/imagini/sp/bgr-header-2.png) no-repeat top; padding:49px 10px 0px 10px; display:block; overflow:hidden;}
#sp_bot2{width:300px;background: url(https://www.romedic.ro/imagini/sp/bgr-bot-2.gif) no-repeat bottom;padding:3px 10px 0 10px; display:block; overflow:hidden;}
#sp_navigare2{float:right;}
#sp_detalii2{float:left;}
#sp_nume2 a:link, #sp_nume2 a:visited{color:#869728; font-size:17px; text-decoration:underline;padding: 0 0 2px 0; display : block; background:none;}
#sp_nume2 a:hover{color:#D65B26; font-size:17px; text-decoration:none;padding: 0 0 2px 0; display : block; background:none;}
#sp_poza2{width:110px;float:right; margin:5px 0 0 5px; text-align:center;}
#sp_des2{color:#777F90; font-size:11px; margin: 5px 0 5px 0; display : block;}
#sp_pret2{color:#B0C635; font-size:17px;float:left; margin-top:3px; font-weight:bold;}
#sp_firma2{color:#36435C; font-size:11px;background: url(https://www.romedic.ro/imagini/sp/border-o.gif) repeat-x bottom; margin:3px 0 3px 0; padding:0 0 2px 0;}


/* STILURI INDEPENDENTE */

.img_st_b_bleo {border-bottom:3px solid #DCE6EA; padding:1px; margin: 0 10px 3px 0;}
.img_st_b_galben {border-bottom:3px solid #DAD8C0; padding:1px; margin: 0 10px 3px 0;}
.img_dr_b_bleo {border-bottom:3px solid #DCE6EA; padding:1px; margin: 0 0 3px 10px;}
.img_dr_b_galben {border-bottom:3px solid #DAD8C0; padding:1px; margin: 0 0 3px 10px;}

.style3 {color: #8EAED5;}
.style6 {color: #C05B27;}
.style7 {font-family: tahoma;color: #71839B;font-size:10px;}

A.link_mic_port:link , A.link_mic_port:visited {
	background: url(/img_nou/bul7.gif) no-repeat left center; color:#E88101; font-size:11px; display:block; text-decoration: underline; padding:2px 0 4px 20px; clear:both;}
A.link_mic_port:hover {
	background: url(/img_nou/bul7.gif) no-repeat left center; color:#C05B27; font-size:11px; display:block; text-decoration: none; clear:both; padding:2px 0 4px 20px; clear:both;}

A.link_mare_port:link , A.link_mare_port:visited {
	background: url(/img_nou/bul7.gif) no-repeat left center; color:#E88101; font-size:13px; display:block; text-decoration: underline; padding:2px 0 2px 20px; clear:both;}
A.link_mare_port:hover {
	background: url(/img_nou/bul7.gif) no-repeat left center; color:#C05B27; font-size:13px; display:block; text-decoration: none; clear:both; padding:2px 0 2px 20px; clear:both;}

A.inchide:link , A.inchide:visited, A.inchide:hover {
	background: url(/img_nou/bul-jos.gif) no-repeat right center; color:#AAB6CA;text-decoration: underline;font-size:10px; margin:0 5px 0 0; padding:0 20px 0 0;}
A.deschide:link , A.deschide:visited , A.deschide:hover{
	background: url(/img_nou/bul-jos.gif) no-repeat right center; color:#AAB6CA;text-decoration: underline;font-size:10px; margin:0 5px 0 0; padding:0 20px 0 0;}

A.link_mic_palid:link , A.link_mic_palid:visited {
	color:#AAB6CA; font-size:10px; text-decoration:none; display:block; padding:0 0 2px 0;background:none;}
A.link_mic_palid:hover {
	color:#F0B85B; font-size:10px; text-decoration:none; display:block;padding:0 0 2px 0;background:none;}

A.link_border:link , A.link_border:visited {
	color:#6B6F8A; font-size:12px; text-decoration:none; display:block; padding:0 0 6px 0; margin:0 0 6px 0;background:none; border-bottom:1px solid #F1F6FB}
A.link_border:hover {
	color:#C05B27; font-size:12px; text-decoration:none; display:block;padding:0 0 6px 0; margin:0 0 6px 0;background:none; border-bottom:1px solid #F1F6FB}

A.link_mic_port2:link , A.link_mic_port2:visited {
	color:#C05B27; font-size:11px; text-decoration:underline; padding:4px 0 0 0;border-top:1px solid #F1F6FB; display:block;background:none;}
A.link_mic_port2:hover {
	color:#000000; font-size:11px; text-decoration:underline; padding:4px 0 0 0;border-top:1px solid #F1F6FB; display:block;background:none;}

A.link_mic:link , A.link_mic:visited {
	color:#AAB6CA; font-size:11px; text-decoration:underline; display:inline; background:none;}
A.link_mic:hover {
	color:#000000; font-size:11px; text-decoration:underline; display:inline; background:none;}

A.link_negru:link , A.link_negru:visited {
	color:#000000; text-decoration:underline; display:inline; background:none;}
A.link_negru:hover {
	color:#AAB6CA; text-decoration:underline; display:inline; background:none;}

A.link_mare:link , A.link_mare:visited {
	background: url(/img_nou/bul7.gif) no-repeat left center; color:#6C6A7D; font-size:12px; display:block; text-decoration: underline; padding:2px 0 4px 20px; clear:both;}
A.link_mare:hover {
	background: url(/img_nou/bul7.gif) no-repeat left center; color:#C05B27; font-size:12px; display:block; text-decoration: none; clear:both; padding:2px 0 4px 20px; clear:both;}
